#!/bin/sh

# Create version timestamp xorriso/xorriso_timestamp.h
# to be executed within  ./libisoburn-develop

timestamp="$(date -u '+%Y.%m.%d.%H%M%S')"
echo "Version timestamp :  $timestamp"
echo '#define Xorriso_timestamP "'"$timestamp"'"' >xorriso/xorriso_timestamp.h

